<?

// Includes
$EnforceSession = false;
include "includes/includes.php";

// Begin Template
$tp = new PhpTemplate;
for( $tp->StartFromFile( "templates/viewpdf.template" ); $tp->NextAndEchoOutput(); )
{
	CheckGlobalEscapes( $tp );	
}

?>
